/* popup settings */
.fancybox-close {
    top: 0;
    right: 0;
}

.popUpBannerBox {
    position: fixed;
    background: rgba(0,0,0,0.8);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    color: #FFF;
    z-index: 999999;
    display: none;
}

.preloader {
    position: fixed;
    background: transparent;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    color: #FFF;
    z-index: 999999;
    display: none;
}

    .preloader img {
        width: 250px;
    }

.close {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 50px;
    overflow: hidden;
    cursor: pointer;
}

    .close:hover::before, .close:hover::after {
        background: #fff;
    }

    .close::before, .close::after {
        content: "";
        position: absolute;
        height: 2px;
        width: 100%;
        top: 50%;
        left: 0;
        margin-top: -1px;
        background: #fff;
    }

    .close::before {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .close::after {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .close.thick::before, .close.thick::after {
        height: 4px;
        margin-top: -2px;
    }

    .close.fat::before, .close.fat::after {
        border-radius: 100%;
    }

#popUp_content .text {
    font-family: OpenSansHebrew-Bold;
    font-size: 1.2em;
}

#closeButton {
    cursor: pointer;
}

.failed {
    color: #F20018;
}
